<?php
include('../core.php');
if(function_exists(SendMUSData) !== true){ include('../includes/mus.php'); }


$entryid = FilterText($_POST['entryId']);
$widgetid = FilterText($_POST['widgetId']);

mysql_query("DELETE FROM cms_guestbook WHERE id = '".$entryid."' LIMIT 1");

?>